/*
 *
 */


#include "oled.h"


U8G2_SSD1306_128X32_UNIVISION_F_HW_I2C disp(U8G2_R0, U8X8_PIN_NONE, SCL, SDA);
U8G2 *disp_ptr;

void oled_init()
{
	disp.setBusClock(666000);	// both oled and adxl seem to be happy >1MHz, so lets settle with this
	disp.begin();
	disp.clearBuffer();
	disp.setFont(u8g2_font_nine_by_five_nbp_tf);

	disp_ptr = &disp;
}
